Subject: Mkdir not working for user accounts.

From: "John R. Petersen" <[email-masked]>
Date: Wed, 20 Mar 1996 13:39:36 -0800 (PST)

With beta 10, mkdir has stopped working for my user accounts. It properly
doesn't work for anonyomous users which is what I want.  I've tried
several different upload keyword schemes in ftpaccess to no avail.  If anyone
has some working examples that they can provide, it would be appreciated. 

					--John

--
John R. Petersen			[email-masked]